<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="gitlab" fetch="ssh://git@gitlab.com/modalai-customer/qualcomm/" />
  
  <default revision="refs/tags/sdk-1.0.0" remote="gitlab" />

  <project path="projects/01-rb5-utils"
           name="rb5-utils.git"
           remote="gitlab" />

  <project path="projects/01-rb5-mv"
           name="rb5-mv.git"
           remote="gitlab" />

  <project path="projects/01-rb5-opencv"
           name="rb5-opencv.git"
           remote="gitlab" />

  <project path="projects/10-rb5-camera-server"
           name="rb5-camera-server.git"
           remote="gitlab" />

  <project path="projects/11-rb5-chirp-server"
           name="rb5-chirp-server.git"
           remote="gitlab" />

  <project path="projects/99-rb5-modem"
           name="rb5-modem.git"
           remote="gitlab" />

  <project path="projects/99-rb5-qvio-server"
           name="rb5-qvio-server.git"
           remote="gitlab" />

  <project path="projects/99-rb5-voa-server"
           name="rb5-voa-server.git"
           remote="gitlab" />
  
  <project path="projects/99-rb5-streamer"
           name="rb5-streamer.git"
           remote="gitlab" />
  
  <project path="projects/99-rb5-wifi"
           name="rb5-wifi.git"
           remote="gitlab" />
  
</manifest>
